BEEM - Android XMPP - Feature #280

Remove Fading edge in chats
07/08/2010 07:18 PM - Whatcha Computer

Status: Closed Start date: 07/08/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.5

Description

Chats get cut off all the time because of the fading edge.
You should use:

android:fadingEdge="none"

in res/layout/chat.xml

under

<ListView android:id="@-+id/chat_messages"

Associated revisions

Revision 792:310796265115 - 07/23/2010 02:19 PM - Nikita Kozlov

feature #280: remove fading edge and top padding from chat view

Revision 792:310796265115 - 07/23/2010 02:19 PM - Nikita Kozlov

feature #280: remove fading edge and top padding from chat view

Revision 792:310796265115 - 07/23/2010 02:19 PM - Nikita Kozlov

feature #280: remove fading edge and top padding from chat view

History

#1 - 07/16/2010 02:56 PM - Frédéric Barthéléry

| noticed the problem. Your solution should be fine. | will test it and push it if it is right.

#2 - 07/22/2010 11:06 AM - Frédéric Barthéléry

- Target version set to 0.1.5

#3 - 07/23/2010 02:22 PM - Nikita Kozlov
- Status changed from New to Feedback

- % Done changed from 0 to 100

Done in rev 792, open for feedback.

#4 - 09/13/2010 01:16 AM - Frédéric Barthéléry

Users have reported on the muclirc, it is not correctly done.

#5 - 01/02/2011 06:19 PM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

#6 - 01/15/2011 07:48 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
